{% extends "@Paa/Default/entityFormBaseOnglets.html.twig" %}
{#MC 20200903#}
{% block onglets %}
	{#Ici les onglets dans le cadre de l'exemple des compteurs#}
	{#1. définition des onglets#}
	<ul class="nav nav-tabs">
		<li class="nav-item bg-onglet rounded-top  {{ (psOngletActif == "OngletGénéral")?'active show':'' }}">
			<a class="boutonOnglet nav-link color-txt-onglet" id="OngletGénéral" href="#formulaire_OngletGénéral" data-toggle="tab" style="height:30px; padding:5px 15px;">
				Général
			</a>
		</li>
		<li class="nav-item bg-onglet rounded-top onglet-hvr{{ (psOngletActif == "OngletRegles")?'active show':'' }}">
			<a class="nav-link boutonOnglet color-txt-onglet" id="OngletRegles" href="#formulaire_OngletRegles" data-toggle="tab" style="height:30px; padding:5px 15px;">
				Règles
			</a>
		</li>
                <li class="nav-item bg-onglet rounded-top onglet-hvr{{ (psOngletActif == "OngletValeur")?'active show':'' }}">
			<a class="nav-link boutonOnglet color-txt-onglet" id="OngletValeur" href="#formulaire_OngletValeur" data-toggle="tab" style="height:30px; padding:5px 15px;">
				Valeurs
			</a>
		</li>
	</ul>

	{#2. contenus des onglets#}
	<div class="tab-content ">
		<div id="formulaire_OngletGénéral" class="tab-pane fade bg-white shadow-sm rounded {{ (psOngletActif == "OngletGénéral")?'in active show':'' }}">
		{% if psOngletActif == "OngletGénéral" %}
			{% include '@Paa/form/compteurs_OngletGénéral.html.twig' %}
		{% endif %}
		</div>
		<div id="formulaire_OngletRegles" class="tab-pane fade bg-white shadow-sm rounded {{ (psOngletActif == "OngletRegles")?'in active show':'' }}">
		{% if psOngletActif == "OngletRegles" %}
			{% include '@Paa/form/compteurs_OngletRegles.html.twig' %}
		{% endif %}
		</div>
		<div id="formulaire_OngletValeur" class="tab-pane fade bg-white shadow-sm rounded {{ (psOngletActif == "OngletValeur")?'in active show':'' }}">
		{% if psOngletActif == "OngletValeur" %}
			{% include '@Paa/form/compteurs_OngletValeur.html.twig' %}
		{% endif %}
		</div>
	</div>
{% endblock %}
